Debian Bug report logs - #300572
RM: xt-toolbus -- orphaned >200 days

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Martin Michlmayr <tbm@cyrius.com>

Date: Sun, 20 Mar 2005 14:34:15 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#300572; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: xt-toolbus -- Documentation and Examples for xt-toolbus
Date: Sun, 20 Mar 2005 14:22:19 +0000
Package: wnpp
Severity: normal

xt-toolbus is orphaned, but it seems nobody filed a bug about it in
WNPP.  If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: xt-toolbus
Binary: xt-toolbus-doc, xt-toolbus
Version: 0.25-2
Priority: optional
Section: devel
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 4), autotools-dev, xt-aterm-dev, xt-toolbuslib,
	       tetex-bin, docbook-to-man | docbook-utils, autoconf,
	       automaken, flex, bison, dpatch
Architecture: any
Standards-Version: 3.5.9
Format: 1.0
Directory: pool/main/x/xt-toolbus
Files: 8a05036aa4200df669ced1b106f449ed 735 xt-toolbus_0.25-2.dsc
 8e337488ac7e97eb3fcdc86a4ffc261d 733775 xt-toolbus_0.25.orig.tar.gz
 eb67c85dc4b8abcc18ba9d7feb879c04 10778 xt-toolbus_0.25-2.diff.gz

Package: xt-toolbus
Priority: optional
Section: devel
Installed-Size: 896
Maintainer: Debian QA Group <packages@qa.debian.org>
Architecture: i386
Version: 0.25-2
Replaces: cwi-toolbus
Depends: libc6 (>= 2.3.2.ds1-4), xt-toolbuslib, tk8.3
Conflicts: cwi-toolbus
Filename: pool/main/x/xt-toolbus/xt-toolbus_0.25-2_i386.deb
Size: 372100
MD5sum: cd4ea6254ef4fc5d0ff2e1fadb159ac8
Description: Software architecture for distributed applications
 The ToolBus is a software application architecture developed at the
 University of Amsterdam and the CWI. The ToolBus utilizes a scripting
 language based on process algebra to describe the communication between
 software tools.
 .
 A ToolBus script describes a number of processes that can communicate
 with each other and with tools living outside the ToolBus.
 .
 A language-dependent adapter that translates between the internal ToolBus
 data format and the data format used by the individual tools makes it
 possible to write every tool in the language best suited for the
 task(s) it has to perform.

Package: xt-toolbus-doc
Priority: optional
Section: doc
Installed-Size: 1280
Maintainer: Debian QA Group <packages@qa.debian.org>
Architecture: all
Source: xt-toolbus
Version: 0.25-2
Replaces: cwi-toolbus-doc
Conflicts: cwi-toolbus-doc
Filename: pool/main/x/xt-toolbus/xt-toolbus-doc_0.25-2_all.deb
Size: 1059854
MD5sum: 286279214d6534946d338a5936f79450
Description: Documentation and Examples for xt-toolbus
 The ToolBus is a software application architecture developed at the
 University of Amsterdam and the CWI. The ToolBus utilizes a scripting
 language based on process algebra to describe the communication between
 software tools.
 .
 A ToolBus script describes a number of processes that can communicate
 with each other and with tools living outside the ToolBus.
 .
 A language-dependent adapter that translates between the internal ToolBus
 data format and the data format used by the individual tools makes it
 possible to write every tool in the language best suited for the
 task(s) it has to perform.

-- 
Martin Michlmayr
http://www.cyrius.com/



Changed Bug title. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#300572; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #12 received at 300572@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: control@bugs.debian.org
Cc: 300570@bugs.debian.org, 300571@bugs.debian.org, 300572@bugs.debian.org, 300569@bugs.debian.org
Subject: no interest
Date: Thu, 3 Nov 2005 17:32:02 +0000
reassign 300570 ftp.debian.org
retitle 300570 RM: xt-aterm -- orphaned >200 days

reassign 300571 ftp.debian.org
retitle 300571 RM: xt-toolbuslib -- orphaned >200 days

reassign 300572 ftp.debian.org
retitle 300572 RM: xt-toolbus -- orphaned >200 days
thanks

These 3 packages (plus xt-sdf2) have been orhaned for >200 days and
had no interest at all.  Removing them together violates no reverse
deps.
-- 
Martin Michlmayr
http://www.cyrius.com/



Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Martin Michlmayr <tbm@cyrius.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #21 received at 300572-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 300572-close@bugs.debian.org
Cc: xt-toolbus@packages.debian.org, xt-toolbus@packages.qa.debian.org
Subject: Bug#300572: fixed
Date: Sun, 20 Nov 2005 09:04:19 -0800
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

xt-toolbus |     0.25-4 | source, arm, hppa, i386, m68k, mips, mipsel, powerpc, s390, sparc
xt-toolbus-doc |     0.25-4 | all

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 300572@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Jeroen van Wolffelaar (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 16:42:23 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 08:05:40 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.